Page MenuHomePhabricator

Stop using low resolution credit card icons
Closed, ResolvedPublic1 Story Points

Description

we're using higher res ones for Astropay - use those everywhere

Event Timeline

Ejegg created this task.Oct 27 2016, 9:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 27 2016, 9:39 PM

Change 319121 had a related patch set uploaded (by Ejegg):
Better card logos for Adyen and Ingenico

https://gerrit.wikimedia.org/r/319121

Ejegg claimed this task.Nov 1 2016, 6:55 PM
Ejegg triaged this task as Normal priority.
Ejegg updated the task description. (Show Details)
Ejegg set the point value for this task to 1.
Ejegg moved this task from Backlog to Review on the Fundraising Sprint Unbreaking Now board.

Change 319121 merged by jenkins-bot:
Better card logos for Adyen and Ingenico

https://gerrit.wikimedia.org/r/319121

This is ready to go. @MeganHernandez_WMF, @Pcoombe , @Jseddon , is it OK to deploy this right now, or should we wait till you can test the impact?

I'm fine with deploying these now @Ejegg

Ejegg closed this task as Resolved.Nov 3 2016, 8:22 PM